Hello colleagues,

some packages have started, some are in the process to fix their 
requirements to julia > v0.3. 
My question, especially to the universities/teaching communities: are there 
still 0.3 users?
(and maybe you provide a 'why' along that)

Wishing a happy day,
        Andreas

Reply via email to